

body {
    background-color: #ffffff;
    font-size: 12px;
    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    color: #000000;  
    
}


h1 {
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    border-bottom: 1px solid #AFAFAF; 
    font-size:  16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;
}

label{
  text-height: bold;   
}
.titsessao{
    font-size: 18px;
    font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;;
}

.tab-sem-borda, .ui-tabs .ui-tabs-panel {
      padding:2px 2px !important;
}
.pn50{
  width: 50%;  
}
.pn100{
  width: 100%;
}

.pnOpcao{
    background: silver;
    height: 100%;
}

.esquerdaInterno{
    float: left;
    width: 66%;
    height: 100%;
    margin: 0;
}

.conteudoCompleto {
width: 100%;
}

 
 .texto{
     font-size: 12px;
 }
 
 
.pn10{
  width: 10%;    
}
.pn20{
  width: 20%;    
}
.pn30{
  width: 30%;    
}
.pn40{
  width: 40%;    
}
.pn60{
  width: 60%;    
}
.pn70{
  width: 10%;    
}
.pn80{
  width: 80%;    
}
.pn90{
  width: 90%;    
}
 .textoPeq{
  font-size: 12px;   
 }
  .ajax-status{
     bottom: 0px; right: 0px; position: fixed; 
     z-index: 99999;
  }

  .pnBordaRedonda{
    border: 1px solid silver;
    border-radius: 8px;
    padding: 2px;
}

.bordaredonda{
    border: 1px solid silver;
    border-radius: 2px;
    padding: 2px;
    width: 100%;    
}

.pnAjuda{
  background-color: white;  
  font-size: 12px;
  text-decoration: none;
  color: #888888;
  border-color:#888888;
  text-shadow: none;
}
.tituloAjuda{
  font-weight: bold;    
}
.tAjuda{
  font-style: italic;
  text-decoration: underline;
  height: 40px;
}

.btBarra{
 font-size: 12px;

}
.pnBtBarra{
 padding: 0;
 text-align: right;
}

.ui-breadcrumb{
    font-size:14px!important;
    background-image: none!important;
    background: transparent!important;
    border: none!important;
  
    padding: 0!important;
}

.img-mapa-bre{
    height: 2px;
}


.pnBread{
    padding: 0;
    right: 0 !important;
    text-align: right;
    margin-bottom: 5px;
    font-size: 12px;
    border: none !important;
    padding: 2px;
    font-family: cursive;
}

.pnTituloDetalhe{
   border-radius: 8px;
   background-color: #EDEDED;
   border-bottom: 1px solid #67747C;
    
}

.ui-accordion-header.blueTab {
 margin: 0;
 padding: 0;
 font-size: 12px;
 color: rgb(250,250,250);
 background-color: silver;
 }
 
 .pnfiltros{
   border-radius: 10px;
   border: 1px solid silver;
      
 }

 .titTabela{
  color: white;   
 }
 
.ui-inputfield {
    text-transform: uppercase;
}

.ui-widget-header .ui-inputfield,
.ui-widget-content .ui-inputfield {
    font-weight: normal;
    text-transform: uppercase;
}

.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {

    text-transform: uppercase;
}

.ui-inputfield.ui-state-focus, .ui-widget-content .ui-inputfield.ui-state-focus, .ui-widget-header .ui-inputfield.ui-state-focus {
     text-transform: uppercase;
}

.campoSenha{
  text-transform: none!important;
}


.pnLogin{
      box-shadow: 10px 10px 5px #888888;
      border: 1px solid #808080;
      border-radius: 10px;
}

.arrow-right {
width:50px; 
height:100%;
background-color:#F5F5F1;
border-radius: 30px;
border-bottom-left-radius: 0;
border-top-left-radius: 0;
             
}
  
   
 .pnTituloSessao{
   padding-left: 5px;  
   background-color: #F5F5F1; 
   width: 100%;
   height: 70px;
   color: #808080;
   text-shadow: silver 0.1em 0.1em 0.2em;
   font-size: 18px;
         
 }

 .btRedondo{
    background-color: #AFAFAF;
    border-radius: 100px;
    border:0px;
    font-size:0px;
    width:120px;
    height:120px;
    cursor: pointer;
    box-shadow: 3px 3px 5px #888888;   
    text-align: center;
    vertical-align: middle;
    padding-top: 15px;
     
 }
 .btRedondo:hover{
    width:121px;
    height:121px;
    box-shadow: none;  
 }
 .imgBtRedondo{
     vertical-align: middle!important;
   
     text-align: center !important;
     
 }
 .imgBtRedondoPequeno{
     vertical-align: middle!important;
      margin-left: 5px !important;
 }
 
 .btRedondoPequeno{
    width:64px;
    height:64px 
 }
 



.oquee_barra{
    background-image:url("/portaltransparencia/resources/barra/oquee.png") !important;

}

.ajuda_barra{
    background-image:url("/portaltransparencia/resources/barra/ajuda.png") !important;
 
}
.ajuda_barra:hover{
    background-image:url("/portaltransparencia/resources/barra/ajuda_hover.png") !important;
 
}
.oquee_barra:hover{
    background-image:url("/portaltransparencia/resources/barra/oquee_hover.png") !important;
 
}


.botoes{
  margin-top: 3px;
  margin-left: 5px;
  margin-right: 10px;
  width: 100%;
  border-radius: 8px;
    
}



.txRodape, .txLogoTitulo{
    color: #F5F5F1;
    font-size: 12px;
}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 80%;
        border: none!important;
}

#back-top a {
	width: 64px;
        height: 64px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}


#back-top span {
	width: 64px;
	height: 64px;
	display: block;
	margin-bottom: 7px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}


.bt {
   display: block;
    float: left;
    position: relative;
    height: 40px;
    width: 190px;
    margin: 0 10px 18px 0;
    text-transform: uppercase; 
    text-decoration: none;
    font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
     
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.gray,
.gray:hover {
    color: white;
    border-bottom: 4px solid #b2b1b1;
    background: #CBC9C5;
}
 
.gray:hover { 
    background: #e2e2e2;
 
}

.laranja,
.laranja:hover {
    color: white;
    border-bottom: 4px solid #E36D1F;
    background: coral;
}
 
.laranja:hover { 
    background: #E36D1F;

}

.ui-menuitem-link  {
    
    color: black !important;

}

.btPDF, .btXLX, .btXML, .btCSV{
     width: 96px !important;
     font-size: 0px;
     color: transparent;
     height: 96px !important;
     background: transparent !important;
     border: none !important;
     background-image:url("/portaltransparencia/resources/96/pdf.png") !important;
     
}
.btPDF .ui-button-text,.btXLX .ui-button-text, .btXML .ui-button-text, .btCSV .ui-button-text{
    font-size: 0px !important;
}

.btXML{
  background-image:url("/portaltransparencia/resources/96/xml.png") !important;  
}

.btXLX{
  background-image:url("/portaltransparencia/resources/96/planilha.png") !important;  
}

.btCSV{
  background-image:url("/portaltransparencia/resources/96/csv.png") !important;  
}
.semBorda tr, .semBorda td {  
    border: none !important;
    padding: 0 !important;
}

.semBordaEstrutura tr, .semBordaEstrutura td {  
    border: none !important;
    padding: 2px !important;
}


 .pnEmpenho{
   padding-bottom: 15px;
   width: 100%; 
 }
 
 .bt-opcoes:hover{
   background-color: silver;  
     
 }
 
 .botao-inicio{
    cursor: pointer;
    box-shadow: 2px 2px 3px #888888;
    background-color: #FFBF00 !important; 
 }
 
 .botao-inicio:hover{
    background-color: #FDF7E3 !important;
    box-shadow: none;
    text-decoration: none !important;
    
 }
 
 .btInicio{
    width: 250px;
    height: 100px;
    background-color: #F8F8F8;
}

.btInicio:hover *{
    background-color: #D2CFCF;
    border-color: #D2CFCF !important;
    text-decoration: none !important;
}

.txAcessibilidade{
    color: white !important;
    box-shadow: none !important;
    font-size: 12px !important;
    text-decoration: none !important;
    font-weight: normal !important; 

}

.voceestaqui{
    font-size: 12px;
}
.pnexplicacao{
    margin-top: 2px;
    margin-bottom: 2px;
    width: 100%;
    padding: 5px;

    background-color: #e2e2e2;
    border: 1px solid #bbb;    
}
 
.titulo{
    font-size: 22px !important;
    font-weight: bold;
}

.pageTitle, .pnTituloSessaodentro,.tituloTabela,.ui-widget-header{
  
    width: 100%;
    height:70px;
    color: white;
    text-align: left;

    font-size: 22px;
    text-shadow: silver 0.1em 0.1em 0.2em;

}

.txRodape{
    color: #8E9497;
    font-size: 18px;
}

.btCovid{
  padding: 5px;
  
}

.btCovid:hover{
    border-radius: 30px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffc578+0,fb9d23+100;Orange+3D+%233 */
    background: #ffc578; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffc578 0%, #fb9d23 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffc578 0%,#fb9d23 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */
   
    background-color: #FFBF00 !important;
    text-decoration: none !important;
    cursor:pointer !important;

}

.painelCovid{
    margin-left: 0; height: 105px; margin-bottom: 15px;  
    border-radius: 30px;
    background-repeat: no-repeat;
    background-color: silver;
}

.segunda-cor{
   background-color: silver;
}


.titulo-painel-covid{
     border-color: silver;
}

.painel-inicio-completo{
    width: 32%; float: left ; 
    box-shadow: -1px 4px 5px -2px rgba(0,0,0,0.75);
    -webkit-box-shadow: -1px 4px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 5px -2px rgba(0,0,0,0.75);
    background-color: #F8F8F8; 
    border-radius: 30px; height: 400px;
     border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}



.painel-inicio-top{
    width: 100%;
    border-radius: 30px; height: 200px;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.painel-inicio-ouvidoria{
    width: 100%;
    background-image:url("/portaltransparencia/resources/img/painel/ouvidoria.png"); 
     background-repeat: no-repeat;
    background-repeat: no-repeat;

    /* e agora a regra de ouro que fará a imagem ocupar todo o viewport */
    background-size: 105% 100%;

}


.painel-inicio-carta{
    width: 100%;
    background-image:url("/portaltransparencia/resources/img/painel/carta.png");
     background-repeat: no-repeat; 
       background-size: 105% 100%;
}

.painel-inicio-elicitacao{
    width: 100%;
    background-image:url("/portaltransparencia/resources/img/painel/elicitacao.png");
     background-repeat: no-repeat; 
       background-size: 105% 100%;
}

.breadcrumbs{
    font-size: 20px !important;
}

.bt-rodape{
    font-size: 14px !important;
    color: white;
    padding: 0;
    width: auto;
    height: auto;
}

.bt-rodape:hover{
background: #FFBF00;
background: -moz-linear-gradient(left, #FFBF00 0%, #FFBF00 50%, #FFBF00 100%);
background: -webkit-linear-gradient(left, #FFBF00 0%, #FFBF00 50%, #FFBF00 100%);
background: linear-gradient(to right, #FFBF00 0%, #FFBF00 50%, #FFBF00 100%);
}
.btRedondo-covid{
    background-color: #FFBF00 !important;
}
